A
{
    COLOR: blue;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}

A:hover 
{ 
color: black; 
font-size: 12px; 
font-weight: normal; 
text-decoration: underline;
}

A.header
{
    COLOR: white;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}

A.header:hover
{
    COLOR: white;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
}

h4
{
    COLOR: black;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    FONT-FAMILY: times new roman, verdana, arial, helvetica, sans-serif;     
}

TD
{
    COLOR: black;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;     
}

TD.NORMAL
{
    COLOR: black;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;     

}

TD.headers
{
    COLOR: white;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;     
}

TD.headers_small
{
    COLOR: white;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;     
}

TABLE
{
    border-collapse: collapse
}